<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Country JSON</title>
  <link rel="stylesheet" href="country.css">
</head>
<body>
  <header>
    <h1 class="heading">Welcome to the <span class="text-blue">earth!</span></h1>
  </header>
  <main>
    <section class="globe">
      <div id="container">

      </div>
      <button onclick="loadData()" type="submit">Display</button>
    </section>
  </main>

  <!-- Scripts -->
  <script src="./country.js"></script>
</body>
</html>